// щоб не писати однаковий код багато разів
// цикл for зручний в цьому випадку написанням умови за якої в консоль буде виводитись кожен наступний раз число більше на 5. цикл do while щоб виконати зразу promt і якщо перевірка не виконується promt повторюється
// явне перетворення ми прописуємо самостійно, неявне наприклад коли через prompt отримуємо число, в результаті тип даних буде string
"use strict";

let num;

do {
  num = +prompt("Enter your number!");
  if (num < 5) {
    console.log("Sorry, no numbers!");
  } else {
    for (let i = 0; i <= num; i++) {
      if (i % 5 == 0) {
        console.log(i);
      }
    }
  }
} while (!Number.isInteger(num));
